[Forgot Password]
Login  Register Subscribe

24003

 
 

131573

 
 

108741

 
 

909

 
 

85467

 
 

134

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple memory corruption vulnerabilities in Apple Safari - APPLE-SA-2014-12-11-1

ID: oval:org.secpod.oval:def:22234Date: (C)2014-12-16   (M)2017-12-01
Class: PATCHFamily: macos




The host is missing a security update according to Apple advisory, APPLE-SA-2014-12-11-1. The update is required to fix multiple memory corruption vulnerabilities. The flaws are present in the application, which fails to properly handle crafted data. Successful exploitation could allow attackers to execute arbitrary code.

Platform:
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X Server 10.8
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Product:
Apple Safari
Reference:
APPLE-SA-2014-12-11-1
CPE    1
cpe:/a:apple:safari

© SecPod Technologies